Subject: RE: ICSC conference
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 29 Oct 2001 08:58:25 -0800 (PST)

Thanks to all of you for your help with this.  Made my participation practically effortless, and more important, alot of fun.  Great job.  

Best,
Jeff

 -----Original Message-----
From: 	Malone, Laurie  
Sent:	Monday, October 29, 2001 8:30 AM
To:	Dasovich, Jeff
Cc:	Schwarz, Angela; Schwartz, Laura; Glasin, Shirleen; Mahoney, Peggy
Subject:	RE: ICSC conference

Jeff: Thanks again for joining for the conference. I was actually very busy with folks there through the breakfast meeting Saturday am (had one particularly hostile attendee to that) and then on through Saturday afternoon- questions, questions, questions so I would say our attendance was definitely worthwhile. Your insight and provacative discussion provided an excellent framework for the business case we were trying to communicate. If I can ever be of any assistance to you, please feel free to call me. When I meet folks like you, it just reinforces my commitment to the great people we work with and the great company we work for. Thanks, Laurie